Loading...
Searching...
No Matches
doc_what_is_unitsidref Class Reference

## Detailed Description

  In SBML, unit definitions have identifiers of type `UnitSId`. In SBML Level 3, an explicit data type called `UnitSIdRef` was introduced for attribute values that refer to `UnitSId` values; in previous Levels of SBML, this data type did not exist and attributes were simply described to as "referring to a unit identifier", but the effective data type was the same as `UnitSIdRef` in Level 3. These and other methods of libSBML refer to the type `UnitSIdRef` for all Levels of SBML, even if the corresponding SBML specification did not explicitly name the data type.